From 58f8543225a47a1a580ab4f58d9378f5f08ecea5 Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Sat, 20 Jul 2019 22:09:06 +0430
Subject: [PATCH 1/5] New package: la-capitaine-icon-theme-0.6.1

---
 srcpkgs/la-capitaine-icon-theme/template | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)
 create mode 100644 srcpkgs/la-capitaine-icon-theme/template

diff --git a/srcpkgs/la-capitaine-icon-theme/template b/srcpkgs/la-capitaine-icon-theme/template
new file mode 100644
index 00000000000..af14dda53ce
--- /dev/null
+++ b/srcpkgs/la-capitaine-icon-theme/template
@@ -0,0 +1,18 @@
+# Template file for 'la-capitaine-icon-theme'
+pkgname=la-capitaine-icon-theme
+version=0.6.1
+revision=1
+archs=noarch
+build_style=fetch
+short_desc="Icon pack designed to integrate with most desktop environments"
+maintainer="linarcx <linarcx@gmail.com>"
+license="GPL-3"
+homepage="https://github.com/keeferrourke/${pkgname}"
+distfiles="${homepage}/archive/v${version}.tar.gz"
+checksum=9adb3123bf61464696400af43000b61de1825d2ce4b4ad4f21dd78091bd55e73
+
+do_install() {
+	tar xzf v${version}.tar.gz
+	vmkdir usr/share/icons
+	vcopy la-capitaine-icon-theme-${version} usr/share/icons/La-Capitaine-Icon-Theme
+}

From 8bec6bafa05931cc813221a97346ef51ea2c3020 Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Sun, 21 Jul 2019 02:11:49 +0430
Subject: [PATCH 2/5] New package: mcos-mjv-xfce-edition-6435c39

---
 srcpkgs/mcos-mjv-xfce-edition/template | 39 ++++++++++++++++++++++++++
 1 file changed, 39 insertions(+)
 create mode 100644 srcpkgs/mcos-mjv-xfce-edition/template

diff --git a/srcpkgs/mcos-mjv-xfce-edition/template b/srcpkgs/mcos-mjv-xfce-edition/template
new file mode 100644
index 00000000000..c6281c8d50a
--- /dev/null
+++ b/srcpkgs/mcos-mjv-xfce-edition/template
@@ -0,0 +1,39 @@
+# Template file for 'mcos-mjv-xfce-edition'
+pkgname=mcos-mjv-xfce-edition
+_pkgname=McOS-MJV-XFCE-Edition
+version=6435c39
+_version=2.3
+revision=1
+archs=noarch
+mcos_import_path=github.com/paullinuxthemer/McOS-MJV-XFCE-Edition
+hostmakedepends="git"
+build_style=fetch
+short_desc="GTK3-theme/ XWM4-theme"
+maintainer="linarcx <linarcx@gmail.com>"
+license="GPL-2"
+homepage="https://github.com/paullinuxthemer/McOS-MJV-XFCE-Edition"
+
+do_fetch() {
+    git clone git://${mcos_import_path} ${pkgname}-${version}
+    cd ${pkgname}-${version}
+}
+
+do_install() {
+
+    vmkdir usr/share/themes
+    vmkdir usr/share/themes/McOS-MJV-Dark-Xfce
+    vmkdir usr/share/themes/McOS-MJV-Xfce
+
+
+    mv McOS-MJV-Dark-XFCE-Edition-"${_version}" McOS-MJV-Dark-Xfce
+    mv "${_pkgname}"-"${_version}" McOS-MJV-Xfce
+
+    cd McOS-MJV-Dark-Xfce
+    vcopy ./* usr/share/themes/McOS-MJV-Dark-Xfce
+    cd ..; cd McOS-MJV-Xfce
+    vcopy ./* usr/share/themes/McOS-MJV-Xfce
+}
+
+post_install() {
+    vlicense LICENSE
+}

From 2c92dedb50775773672c8bbf6c1a7cfd6671c07b Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Sun, 21 Jul 2019 02:16:39 +0430
Subject: [PATCH 3/5] New package: mcos-mjv-xfce-edition-6435c39

---
 srcpkgs/mcos-mjv-xfce-edition/template | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/srcpkgs/mcos-mjv-xfce-edition/template b/srcpkgs/mcos-mjv-xfce-edition/template
index c6281c8d50a..4984147c4d1 100644
--- a/srcpkgs/mcos-mjv-xfce-edition/template
+++ b/srcpkgs/mcos-mjv-xfce-edition/template
@@ -1,20 +1,20 @@
 # Template file for 'mcos-mjv-xfce-edition'
 pkgname=mcos-mjv-xfce-edition
-_pkgname=McOS-MJV-XFCE-Edition
 version=6435c39
-_version=2.3
 revision=1
 archs=noarch
-mcos_import_path=github.com/paullinuxthemer/McOS-MJV-XFCE-Edition
 hostmakedepends="git"
 build_style=fetch
 short_desc="GTK3-theme/ XWM4-theme"
 maintainer="linarcx <linarcx@gmail.com>"
 license="GPL-2"
 homepage="https://github.com/paullinuxthemer/McOS-MJV-XFCE-Edition"
+_pkgname=McOS-MJV-XFCE-Edition
+_version=2.3
+_mcos_import_path=github.com/paullinuxthemer/McOS-MJV-XFCE-Edition
 
 do_fetch() {
-    git clone git://${mcos_import_path} ${pkgname}-${version}
+    git clone git://${_mcos_import_path} ${pkgname}-${version}
     cd ${pkgname}-${version}
 }
 

From 3909ec81d8c046645175fae7320e19f52cf6d8bd Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Sun, 21 Jul 2019 02:18:58 +0430
Subject: [PATCH 4/5] New package: mcos-mjv-xfce-edition-6435c39

---
 srcpkgs/mcos-mjv-xfce-edition/template | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

diff --git a/srcpkgs/mcos-mjv-xfce-edition/template b/srcpkgs/mcos-mjv-xfce-edition/template
index 4984147c4d1..5e8eb78ab17 100644
--- a/srcpkgs/mcos-mjv-xfce-edition/template
+++ b/srcpkgs/mcos-mjv-xfce-edition/template
@@ -3,8 +3,8 @@ pkgname=mcos-mjv-xfce-edition
 version=6435c39
 revision=1
 archs=noarch
-hostmakedepends="git"
 build_style=fetch
+hostmakedepends="git"
 short_desc="GTK3-theme/ XWM4-theme"
 maintainer="linarcx <linarcx@gmail.com>"
 license="GPL-2"
@@ -19,7 +19,6 @@ do_fetch() {
 }
 
 do_install() {
-
     vmkdir usr/share/themes
     vmkdir usr/share/themes/McOS-MJV-Dark-Xfce
     vmkdir usr/share/themes/McOS-MJV-Xfce

From f57e2edfb7525f5eba13ab748eb735bae4bc57df Mon Sep 17 00:00:00 2001
From: LinArcX <linarcx@gmail.com>
Date: Sun, 21 Jul 2019 02:25:41 +0430
Subject: [PATCH 5/5] New package: mcos-mjv-xfce-edition-6435c39

---
 srcpkgs/mcos-mjv-xfce-edition/template | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

diff --git a/srcpkgs/mcos-mjv-xfce-edition/template b/srcpkgs/mcos-mjv-xfce-edition/template
index 5e8eb78ab17..dcb9153c987 100644
--- a/srcpkgs/mcos-mjv-xfce-edition/template
+++ b/srcpkgs/mcos-mjv-xfce-edition/template
@@ -14,25 +14,25 @@ _version=2.3
 _mcos_import_path=github.com/paullinuxthemer/McOS-MJV-XFCE-Edition
 
 do_fetch() {
-    git clone git://${_mcos_import_path} ${pkgname}-${version}
-    cd ${pkgname}-${version}
+	git clone git://${_mcos_import_path} ${pkgname}-${version}
+	cd ${pkgname}-${version}
 }
 
 do_install() {
-    vmkdir usr/share/themes
-    vmkdir usr/share/themes/McOS-MJV-Dark-Xfce
-    vmkdir usr/share/themes/McOS-MJV-Xfce
+	vmkdir usr/share/themes
+	vmkdir usr/share/themes/McOS-MJV-Dark-Xfce
+	vmkdir usr/share/themes/McOS-MJV-Xfce
 
 
-    mv McOS-MJV-Dark-XFCE-Edition-"${_version}" McOS-MJV-Dark-Xfce
-    mv "${_pkgname}"-"${_version}" McOS-MJV-Xfce
+	mv McOS-MJV-Dark-XFCE-Edition-"${_version}" McOS-MJV-Dark-Xfce
+	mv "${_pkgname}"-"${_version}" McOS-MJV-Xfce
 
-    cd McOS-MJV-Dark-Xfce
-    vcopy ./* usr/share/themes/McOS-MJV-Dark-Xfce
-    cd ..; cd McOS-MJV-Xfce
-    vcopy ./* usr/share/themes/McOS-MJV-Xfce
+	cd McOS-MJV-Dark-Xfce
+	vcopy ./* usr/share/themes/McOS-MJV-Dark-Xfce
+	cd ..; cd McOS-MJV-Xfce
+	vcopy ./* usr/share/themes/McOS-MJV-Xfce
 }
 
 post_install() {
-    vlicense LICENSE
+	license LICENSE
 }
